@charset "UTF-8";



.container {
  margin-top: 150px;
  width: 900px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 100px;
}



h1 {
  font-family: 'Montserrat',sans-serif;
  font-size: 40px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  text-shadow:1.5px 1.5px 0 #788891, -1.5px -1.5px 0 #788891,
              -1.5px 1.5px 0 #788891, 1.5px -1.5px 0 #788891,
              0px 1.5px 0 #788891,  0 -1.5px 0 #788891,
              -1.5px 0 0 #788891, 1.5px 0 0 #788891;
}

h1::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url(../img/contact.svg) no-repeat;
  background-size: contain;
  position: absolute;
  margin-left: 10px;
  margin-top: 15px;

}

.title p {
  letter-spacing: 0.2em;
  font-size: 17px;
  margin: 5px 0 30px;
}

h2 {
  margin-top: 30px;
  font-size: 17px;
}

.attention p {
font-size: 14px;
letter-spacing: 0.2em;
line-height: 2em;
margin: 20px 0 30px;
}

.attention {
  border-top: 1px solid #464545;
  border-bottom: 1px solid #464545;
  margin: 30px 0;
}

.form-area dt {
  font-size: 15px;
  font-weight: bold;
  line-height: 24px;
}

.form-area dt .required::after {
  content: '必須';
  font-size: 11px;
  color: #80808a;
  margin-left: 10px;
}

.form-area dd {
  width: 100%;
  margin-bottom: 25px;
  margin-top: 3px;
}

.input-text {
  width: 100%;
  height: 40px;
  background-color: #D9E0E4;
  border: none;
  padding: 10px;
}

input,
select,
textarea {
  outline:none;
  -webkit-appearance: none;
  appearance: none;
}

select{
  color:#000000;
  }

.select_wrap{
  position:relative;
  z-index:1;
  }

  .select_wrap .icon1 {
    position:absolute;
    z-index:2;
    left:230px;
    top:2px;
    width:50px;
    height:calc( 100% - 2px );
    pointer-events:none;
    }

    .select_wrap .icon1:after{
    content: "";
    position: absolute;
    left:50%;
    top:50%;
    margin-top:-10px;
    transform: rotate(-45deg);
    width: 10px;
    height: 10px;
    border-bottom: 1px solid #464545;
    border-left: 1px solid #464545;
    }

.select-box {
  width: 300px;
  height: 40px;
  font-size: 16px;
  padding-left: 10px;
}

.select-box::after {
  position: absolute;
  top: 30%; /* 矢印の位置 */
  right: 15px; /* 矢印の位置 */
  width: 10px; /* 矢印の大きさ */
  height: 10px; /* 矢印の大きさ */
  border-top: 3px solid #58504A; /* 矢印の線 */
  border-right: 3px solid #58504A; /* 矢印の線 */
  -webkit-transform: rotate(135deg); /* 矢印の傾き */
  transform: rotate(135deg); /* 矢印の傾き */
  pointer-events: none; /* 矢印部分もクリック可能にする */
  content: ""; 
  }

  .radio label {
    position: relative;
    padding-left: 1.25em;
    margin-right: 1em;
    line-height: 2.5em;
  }
  
  .radio label::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background: #eee;
  }
  
  .radio input:checked + label::after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 11px;
    height: 11px;
    background: #1F2C5C;
    border-radius: 50%;
  }





.message {
  width: 100%;
  height: 260px;
  padding: 10px;
  line-height: 1.5;
  font-size: 100%;
  letter-spacing: .1em;
}

.confirm-text {
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.submit-button {
  background-color: #86a0a1;
  display: inline-block;
  text-align: center;
  width: 60%;
  line-height: 60px;
  border-radius: 10px;
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  transition: background-color 0.3s;
  border: none;
  margin-bottom: 50px;
  cursor: pointer;
  font-size: 18px;
  letter-spacing: 1.5em;
  text-indent: 1.5em;

  
}

.submit-button:hover {
  background-color: #1F2C5C;
  transition: background-color 0.7s;
}


/*-------------------------------スマホ*/


@media screen and (max-width: 800px) {

  .container {
    margin-top: 130px;
  }
  

  
 
.submit-button {
  width: 100%;
}
  

}

/*-------------------------------スマホ2*/

@media screen and (max-width: 414px) {

  .container {
    margin-top: 100px;
  }

  .select_wrap .icon1{
    position:absolute;
    z-index:2;
    left:80%;
    top:2px;
    width:50px;
    height:calc( 100% - 2px );
    pointer-events:none;
    }


  .select-box {
    width: 100%;
    height: 40px;
    font-size: 16px;
    padding-left: 10px;
  }


  .attention p {
    font-size: 13px;
    letter-spacing: 0.1em;
    line-height: 1.7em;
    margin: 10px 0 30px;
    }



  

     .radio label::before {
      content: "";
      display: block;
      position: absolute;
      top: -0.7;
      left: 0;
      width: 17px;
      height: 17px;
      border: 1px solid #ddd;
      border-radius: 50%;
      background: #eee;
    }
    
    .radio input:checked + label::after {
      content: "";
      display: block;
      position: absolute;
      top: 2.3px;
      left: 3px;
      width: 11px;
      height: 11px;
      background: #1F2C5C;
      border-radius: 50%;
    }
  

    .message {
      width: 100%;
      height: 150px;
    }

}